@media (max-width:900px){
  .zguku48 .uxaefcxvlkg7l5i{align-items:flex-start;flex-direction:column;padding:14px 0}
  .blcwffcqob04nh{justify-content:flex-start}
  .jjadcr4,.bmkqa593psshbjq,.kb38tu16g1,.baic19os27s,.ulqhvok63u{grid-template-columns:1fr!important}
  .yumoxnqh0o8r7pz{display:block!important;transform:none!important}
  .xk1a5bj1bx5sh .kb38tu16g1{grid-template-columns:1fr}
  .v8cpeu0m h2{font-size:34px}
}
@media (max-width:560px){
  .uxaefcxvlkg7l5i{width:min(100% - 24px,1180px)}
  .jjadcr4{padding:18px}
  .jn7wlbb63cji{padding:6px 7px;font-size:13px}
  .u757jk25yg6uvr,.yumoxnqh0o8r7pz,.s7s39wey9,.oexncoksc,.jh4bofrmjwh2,.sixs56ywu2lb{padding:16px}
}
